body{
    font-family: Arial, Helvetica, sans-serif;
}
.hr_privacy{
    border: 0;
    height:1px;
    background-color: #E0E0E0;
    margin: 15px 7px 5px 7px;

}
.privacy{
    font-size:10px;
    text-decoration:none;
    color:#000;
    margin:5px 7px;
}
a.privacy:hover{
    text-decoration: underline;
}

.txt {
    font: 12px arial;
    color: #000000;
}
.txtsmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
}
.txterror {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ff0000;
}
.txtDownhd {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}

.overviewbck{
    background-color: #F2E5D8;
    border:1px solid #E8CFB9;
}

img.productimg {
    border:1px solid #E8CFB9;
}

.txtlarge {
    font: 18px arial;
    font-weight : bold;
    color: #000000;
}

.tdmenu {
    font-style: normal;
    font-family: Verdana;
    color: #FFFFFF;
    font-size: 10pt;
    font-weight : bolder;
    border-bottom: 0pt dashed #FFFFFF;
    border-left: 0pt dashed #FFFFFF;
    border-right: 0pt dashed #FFFFFF;
}
a.tdmenutext:link {color: #000000; text-decoration: none; }
a.tdmenutext:active {color: #000000; text-decoration: none; }
a.tdmenutext:visited {color: #000000; text-decoration: none; }
a.tdmenutext:hover {color: #000000; text-decoration: none; }

.bckTabel {
    padding:5px;

}

img.acaimage {
    border:1px solid white
}
html,body {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;


}

.downHd {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #062d7e;
}

#bezorging_choice_container{
    display:none;
}
    #bezorging_choice_text{
        position:relative;
        float:left;
        width:80%;
        border-top: 1px solid #F0F0F0;

    }
    .bezorging_choice{
        position:relative;
        float:left;
        box-sizing: border-box;
        width:40%;
        border: 1px solid black;
        padding: 10px;
        margin-right: 5px;
        text-align:center;
        cursor: pointer;

    }

    .bezorging_choice.active{
        background-color: #C0FFC0;
    }

    .fancybox-slide--iframe .fancybox-content {
        width  : 100%;
        height : 100% !important;
        max-width  : 80%;
        max-height : 80%;
        margin: 0;
    }
    #bezorging_sp_icon{
        position:absolute;
        right:-35px;
        top:-35px;
        width:60px;
        height:60px;
        background-image: url(../images/go_green.svg);
        background-size: contain;
        background-repeat: no-repeat;

    }
        #bezorging_sp_icon a {
            bottom: 0;
            display: block;
            left: 0;
            position: absolute;
            right: 0;
            text-decoration: none;
            top: 0;
        }
